<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000045978669</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/6/29/JUSC2214158D/jo/article_18</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/6/29/2022-949/jo/article_18</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/45/97/86/JORFARTI000045978669.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>18</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000045978529" date_publi="2022-06-30" date_signature="2022-06-29" nature="DECRET" nor="JUSC2214158D" num="2022-949" num_parution_jo="0150">
<TITRE_TXT c_titre_court="Décret n°2022-949 du 29 juin 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045978529">Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-949 du 29 juin 2022" debut="2022-07-01" fin="2999-01-01" id_txt="LEGITEXT000045981331">Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045978550">Titre IER : NOMINATION AUX OFFICES DE COMMISSAIRES DE JUSTICE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045978560">Chapitre 3 : Dispositions spéciales aux commissaires de justice dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045981435" num="18" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045978669" num="18" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour chaque nomination, la commission propose les candidats, par ordre de préférence, à l'agrément du garde des sceaux, ministre de la justice.<br/>Les propositions doivent porter sur deux noms au moins lorsque le nombre total des candidatures qui se sont manifestées est inférieur ou égal à quatre, et sur trois noms lorsque le nombre total de ces candidatures est supérieur à quatre. En aucun cas, les propositions ne peuvent porter sur plus de trois noms.<br/>En l'absence de toute candidature, ou s'il ne se manifeste qu'une seule candidature, la commission peut proposer, dans les limites fixées ci-dessus, des personnes choisies parmi celles qui remplissent les conditions prévues à l'article 15.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
